/* STYLE.CSS */
body{
	box-sizing: content-box;
	font-family: 'Montserrat';
	font-size: 14px;
	line-height: 1.15;
	color: #333;
	background: #FEFEFE;
}

input:focus, textarea:focus, select:focus, button:focus{
    outline: none;
}

label{
	font-weight: 500;
}

.btn{
    padding: 6px 7px;
}

.doz_bottom-empty{
    display:none;
}

#doz_main{
	display: inline-block;
	width: 100%;
	background: #fcfcfc;
	height:inherit;
}

section{
    position: relative!important;
}

.doz_section{
	box-sizing: border-box;
	padding: 35px 20px 120px;
	border: none;
    background-color: #fcfcfc;
}

.doz_section h1{
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 600;
  color: #e92076;
}


.doz_section h2{
  margin-top: 20px;
  font-size: 14px;
  font-weight: 700;
  color: #e92076;
}


.doz_section h3{
  margin-top: 25px;
  font-size: 14px;
  font-weight: 700;
  color: #e92076;
}


.doz_section h1 + h2{
  margin-top: 20px;
  font-size: 14px;
  font-weight: 600;
}


.doz_section h2:first-child{
  margin-top: 0;
  margin-bottom: 35px;
}

#doz_home{
	text-align: center;
}

.doz_section__main-logo{
	display: inline-block;
	width: 270px;
	margin-top: 0px;
}

.doz_section h1{
    text-align: left;
  margin-top: 30px;
  font-weight: 700;
}

.doz_section h1 .doz_more-saturated{
    color:#c60056;
}

.doz_section__header:after{
	content: ' ';
	display: block;
	height: 1px;
	clear: both;
}

.doz_section__header-logo{
	display: inline-block;
	float: left;
	width: 140px;
	height: 56.76px;
	background: url('../graphics/ziving-salud-dental-infantil-logo.png') 0 0 no-repeat transparent;
	background-size: contain;
}

.doz_section__header-logo span{
	display: none;
}
.doz_section__header-title{
	display: inline-block;
	position: absolute;
	right: 0;
	box-sizing: border-box;
	width: 133px;
	height: 45px;
	margin-left: 7px;
	padding: 8px 13px;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.15;
	color: #fefefe;
	background: rgba(233,32,118,1);
	border-radius: 10px 0 0 10px;
}

.doz_section p{
  height:auto;
  min-height: 17px;
	margin-bottom:0;
}


.doz_section p.doz_section__explicacion{
  margin-bottom: 20px;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.15;
}


.doz_section p.doz_section__explicacion.doz_section__explicacion--strong{
	font-weight: 600;
}


.doz_section p.doz_section__explicacion.doz_section__explicacion--doble{
	margin: 50px 0 25px;
}


/* el primero*/
.doz_section > h2 + p.doz_section__explicacion.doz_section__explicacion--doble{
	margin-top: 25px 0;
}


.doz_section .doz_section__lista-explicacion{
  font-size: 17px;
  font-weight: 500;
  line-height: 1.15;
  list-style-type: disc;
  margin: 0 0 32px;
  padding: 0;
  list-style-position: inside;
}


.doz_section__lista-explicacion.doz_section__lista-explicacion--smaller{
  font-size: 13px;
  line-height: 1.15;
}

#doz_home{
	position: absolute;
	top:0;
	left: auto;
	background: url('../graphics/ziving-background-nina-tomandose-foto-chula.jpg') 0 0 no-repeat #fcfcfc;
	background-size: 100%;
    background-position: 0 37vh;
}

@media screen and (orientation: portrait) and (min-height: 560px){
    #doz_home{
        background-position: 0 37vh;
    }
}

@media screen and (orientation: portrait) and (min-height: 660px){
    #doz_home{
        background-position: 0 50vh;
    }
}

@media screen and (orientation: portrait) and (min-height: 730px){
    #doz_home{
        background-position: 0 37vh;
    }
}

@media screen and (orientation: portrait) and (min-height: 810px){
    #doz_home{
        background-position: 0 31vh;
    }
}

@media screen and (orientation: landscape) and (min-height: 315px){
    #doz_home{
        background-position: 0 36vh;
    }
}

@media screen and (orientation: landscape) and (min-height: 370px){
    #doz_home{
        background-position: 0 23vh;
    }
}

@media screen and (orientation: landscape) and (min-height: 410px){
    #doz_home{
        background-position: 0 11vh;
    }
}

@media screen and (orientation: landscape) and (min-height: 370px) and (min-width: 805px){
    #doz_home{
        background-position: 0 -1vh;
    }
}

@media screen and (orientation: landscape) and (min-width: 830px) {
	body{
		padding: 45px 0 0;
	}
	
	#doz_main{
		display: inline-block;
		position: relative;
		top: 0;
		left: 50%;
		transform: translate(-50%,0);
		width: 100%;
		max-width: 600px;
		background: rgba(255,255,255,0.93);
		height:auto;
        margin-bottom:45px;
	}

	.doz_section{
  		border: 1px solid rgba(0,0,0,0.4);
        box-shadow: 7px 7px 14px rgba(0,0,0,0.25);
        min-height:85vh;
  	}
  	
  	#doz_home{
        background-position: 0 23vh;
    }
    
    .doz_bottom-empty{
        display:block;
        height:45px;
    }
}

#doz_home .doz_section__title.doz_section__title--pidenos{
	color: #333;
    font-size: 14px;
    font-weight: 500;
    box-sizing: border-box;
    text-align: left;
}


#doz_home .doz_section__submit{
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	width: 310px;
	height: 57px;
	font-size: 21px;
	line-height: 57px;
	font-weight: 500;
	color: #FFF;
	background: rgba(233,32,118,.8);
	border: 1px solid rgba(195,19,94,.8);
	border-radius: 17px;
	cursor: pointer;
	position: absolute;

	bottom: 40px;
	left: 50%;
    transform: translate(-50%,0);
    
    padding-left: 0;
    padding-right: 24px;
    cursor: pointer;
}

#doz_home .doz_section__submit:after{
    content: ">";
    font-size: 35px;
    line-height: 57px;
    margin-left: 10px;
    transform: translate(0, -1px);
    padding-bottom: 1px;
    
    position: absolute;
    top: 3px;
}


#doz_home .doz_section__submit[disabled]{
	background: rgba(233,32,118,.5);
	border: 1px solid rgba(195,19,94,.5);
	cursor: not-allowed;
}


#doz_home .doz_section__submit:hover{
	background: rgba(233,32,118,1);
	border: 1px solid rgba(195,19,94,1);
}


#doz_bienvenida .doz_section__lista-explicacion{
	list-style-type: none;
	margin-top: 25px;
}

#doz_bienvenida .doz_section__lista-explicacion li{
	min-height: 30px;
	margin-top: 10px;
}

#doz_bienvenida .doz_section__lista-explicacion span{
	display: inline-block;
	vertical-align: middle;
	max-width: calc(100% - 59px);
}


#doz_bienvenida .doz_section__lista-explicacion li:before{
	content: ' ';
	display: inline-block;
	width: 34px;
	height: 34px;
	margin-right:8px;
	vertical-align: middle;
}

#doz_bienvenida .doz_section__lista-explicacion li:first-child:before{
	background: url('../graphics/ziving-es-ortodoncia-icono-cuestionario.png') 0 0 no-repeat transparent;
	background-size: contain;
}

#doz_bienvenida .doz_section__lista-explicacion li:nth-child(2):before{
	background: url('../graphics/ziving-es-ortodoncia-icono-fotos.png') 0 0 no-repeat transparent;
	background-size: contain;
}

#doz_bienvenida .doz_section__lista-explicacion li:nth-child(3):before{
	background: url('../graphics/ziving-es-ortodoncia-icono-contacto.png') 0 0 no-repeat transparent;
	background-size: contain;
}

.doz_section .doz_label-required,
.doz_section .doz_section__heading--required,
.doz_section .doz_section__title--required{
  position: relative;
}

.doz_section p.doz_section__plabel{
	margin-top:15px;
  margin-bottom:0;
	font-weight: 500;
}

#doz_bienvenida .doz_label-required,
#doz_bienvenida .doz_section__heading--required{
  content: '*';
  display: table;
  position: relative;
  width: 100px;
  height: 32px;
  float: left;
}

#doz_bienvenida .doz_label-required span,
#doz_bienvenida .doz_section__heading--required span,
#doz_bienvenida .doz_section__title--required span{
  display: table-cell;
    vertical-align:middle;
}

#doz_bienvenida .doz_label-required span:after,
#doz_bienvenida .doz_section__heading--required span:after,
#doz_bienvenida .doz_section__title--required span:after{
  content: '*';
  display: inline;
  position: relative;
  margin-left: 9px;
  font-size: 14px;
}

#doz_bienvenida p.doz_section__plabel{
    clear:both;
	margin-top:15px;
    margin-bottom:0;
	font-weight: 500;
	vertical-align:middle;
	overflow:hidden;
}

#doz_bienvenida p.doz_section__plabel:after{
	content: "✔️";
    display: inline-block;
    display: none; /* TEMP */
	box-sizing: border-box;
	width: 33px;
	height: 33px;
	margin-left: 15px;
	transform: translate(5px,0);
	font-size: 14px;
	vertical-align: top;
	font-size: 24px;
    text-align: right;
    padding-top: 5px;
}

#doz_bienvenida p.doz_section__plabel.doz_section__plabel--more-margin{
    margin-top:20px;
}

#doz_filiacion .doz_section__label-required,
#doz_filiacion .doz_section__heading--required{
  content: '*';
  display: table;
  position: relative;
  width: 100%;
  height: 32px;
  float: left;
}

#doz_filiacion .doz_label-required span,
#doz_filiacion .doz_section__heading--required span,
#doz_filiacion .doz_section__title--required span{
  display: table-cell;
    vertical-align:middle;
}

#doz_filiacion .doz_label-required span:after,
#doz_filiacion .doz_section__heading--required span:after,
#doz_filiacion .doz_section__title--required span:after{
  content: '*';
  display: inline;
  position: relative;
  margin-left: 9px;
  font-size: 14px;
}

#doz_filiacion p.doz_section__plabel{
    clear:both;
	margin-top:15px;
    margin-bottom:0;
	font-weight: 500;
	vertical-align:middle;
	overflow:hidden;
}

#doz_filiacion p.doz_section__plabel.doz_section__plabel--more-margin{
    margin-top:20px;
}

#doz_filiacion .doz_label-required{
    width: 100px;
}

#doz_motivo-consulta .doz_section__title--required:after{
	content: "✔️";
    display: inline-block;
    display: none; /* TEMP */
	box-sizing: border-box;
	width: 33px;
	height: 33px;
	margin-left: 15px;
	transform: translate(5px,0);
	font-size: 14px;
	vertical-align: top;
	font-size: 24px;
    text-align: right;
    padding-top: 0;
}

#doz_filiacion .doz_section__title--required span{
    display: inline-block;
    width: calc(100% - 57px);
    margin-top: 3px;
}

#doz_motivo-consulta .doz_section__title--required span:after{
  content: '*';
  display: inline;
  position: relative;
  margin-left: 9px;
  font-size: 14px;
}

#doz_motivo-consulta h3{
    margin-bottom: 0;
}

.doz_section p.doz_section__plabel.doz_section__plabel--more-margin{
	margin-top:20px;

}

.doz_section p.doz_section__plabel.doz_section__plabel--comentarios{
  margin-top:20px;
  height: 1.5em;
}

.doz_section p.doz_section__heading{
	margin-top: 22px;
    font-weight: 600;
    line-height: 1.15;
}


.doz_section input, .doz_section textarea{
	display: inline-block;
	box-sizing: border-box;
	width: 	calc(100% - 55px);
	padding: 7px 9px;
	border: 1px solid #888;
	vertical-align: top;
	font-size: 14px;
	background: rgba(255,255,255,0.5);
}

#doz_bienvenida input, #doz_bienvenida textarea{
	display: block;
	box-sizing: border-box;
	width: calc(100% - 110px);
	padding: 7px 9px;
	margin-left: 10px;
	border: 1px solid #888;
	vertical-align: top;
	font-size: 14px;
	background: rgba(255,255,255,0.5);
	float: left;
}

#doz_filiacion .doz_section__title--required span{
    display: inline-block;
    width: calc(100% - 57px);
	margin-top: 7px;
}

#doz_filiacion h3:after{
	content: "✔️";
    display: inline-block;
    display: none; /* TEMP */
	box-sizing: border-box;
	width: 33px;
	height: 33px;
	margin-left: 15px;
	transform: translate(5px,0);
	font-size: 14px;
	vertical-align: top;
	font-size: 24px;
    text-align: right;
    padding-top: 0;
}

#doz_motivo-consulta .doz_section__title--required span{
    display: inline-block;
    width: calc(100% - 57px);
	margin-top: 7px;
}

.doz_section .doz_ul_radio_required{
  list-style-type: none;
  margin: 0;
  padding:0;
}


.doz_section .doz_ul_checkbox_required{
  list-style-type: none;
  margin: 0;
  padding:0;
}

.doz_section .doz_ul_checkbox_required li{
    clear:  both;
}


.doz_section .doz_ul_checkbox_required .doz_section__label{
    width: calc(1005 - 75px);
}
.doz_section p.doz_section__psubmit{
	position: fixed;
	bottom: 1px;
	left: 1px;
	width: calc(100% - 2px);
	height: 100px;
	background: none;
	margin: 0;
	box-sizing: border-box;
	padding: 10px 0 0 10px;
}


.doz_section__psubmit .doz_section__submit{
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	top: 10px;
  right: 55px;
	width: 70px;
	height: 70px;
	font-size: 35px;
	font-weight: 500;
	color: #FFF;
	background: rgba(233,32,118,.8);
	border: 1px solid rgba(195,19,94,.8);
	border-radius: 100%;
	cursor: pointer;
}


.doz_section__psubmit .doz_section__submit[disabled]{
	background: rgba(233,32,118,.4);
	border: 1px solid rgba(195,19,94,.4);
	cursor: not-allowed;
}


.doz_section__psubmit .doz_section__submit:hover{
	background: rgba(233,32,118,1);
	border: 1px solid rgba(195,19,94,1);
}

#submit_form_data,  .doz_section__submit.doz_section__submit--siguiente{
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	top: 10;
  	right: 55px;
	width: 70px;
	height: 70px;
	font-size: 35px;
	font-weight: 500;
	color: #FFF;
	background: rgba(233,32,118,.8);
	border: 1px solid rgba(195,19,94,.8);
	border-radius: 100%;
	cursor: pointer;
}


#submit_form_data,  .doz_section__submit.doz_section__submit--siguiente[disabled]{
	background: rgba(233,32,118,.3);
	border: 1px solid rgba(195,19,94,.3);
	cursor: not-allowed;
}


#submit_form_data:hover,  .doz_section__submit.doz_section__submit--siguiente:hover{
	background: rgba(233,32,118,1);
	border: 1px solid rgba(195,19,94,1);
}

.doz_section__psubmit .doz_section__prev{
	display: inline-block;
	box-sizing: border-box;
	position: relative;
	top: 5px;
    left: 10px;
    margin-top:0;
    margin-left: 0;
	width: 70px;
	height: 57px;
	font-size: 35px;
	font-weight: 500;
	color: #999;
	background: white;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 17px;
	cursor: pointer;
}


.doz_section__psubmit .doz_section__prev:hover{
	color: #333;
}


.doz_section p.doz_section__pin{
  margin-top: 0;
}

#doz_bienvenida .doz_section__plabel.doz_section__plabel--fecha{
    display: inline-block;
    width: 97px;
    vertical-align: initial;
    margin-top:10px;
}

#doz_bienvenida .doz_section__pin.doz_section__pin--fecha{
    display: inline-block;
    width: calc(100% - 123px);
    margin-left: 0;
    margin-bottom:0;
    vertical-align: initial;
}

#doz_bienvenida .doz_section__pin.doz_section__pin--fecha:after{
    content: "✔️";
    display: inline-block;
    display: none; /* TEMP */
    box-sizing: border-box;
    width: 33px;
    height: 33px;
    margin-left: 15px;
    transform: translate(5px,0);
    font-size: 14px;
    vertical-align: top;
    font-size: 24px;
    text-align: right;
    padding-top: 0;

}

#doz_bienvenida .doz_section__pin.doz_section__pin--fecha input{
    width: 50%;
    min-width: 145px;
    height:32px;
}

#doz_filiacion .doz_section p.doz_section__pin:after{
	content: "✔️";
    display: inline-block;
    display: none; /* TEMP */
    visibility: hidden;
	box-sizing: border-box;
	width: 33px;
	height: 33px;
	margin-left: 15px;
	transform: translate(5px,0);
	font-size: 14px;
	vertical-align: top;
	font-size: 24px;
    text-align: right;
    padding-top: 5px;
}

#doz_motivo-consulta ul p{
    height:34px;
}

#doz_motivo-consulta ul p.doz_section__pin--comentarios{
    height:auto;
}

#doz_filiacion .doz_section__pin.doz_section__pin--comentarios:after{
	content: "✔️";
    display: inline-block;
    display: none; /* TEMP */
	box-sizing: border-box;
	width: 33px;
	height: 33px;
	margin-left: 15px;
	transform: translate(5px,0);
	font-size: 14px;
	vertical-align: top;
	font-size: 24px;
    text-align: right;
    padding-top: 5px;
    visibility: hidden; /* TEMP */
}

#doz_filiacion .doz_section__heading span{
    display: inline-block;
    width: calc(100% - 57px);
    max-width: 290px;
    margin-top: 7px;
}

#doz_filiacion .doz_section__heading.doz_section__heading--required span:after{
  content: '*';
  display: inline;
  position: relative;
  margin-left: 9px;
  font-size: 14px;
}

#doz_filiacion .doz_section__heading:after{
    content: "✔️";
    display: inline-block;
    display: none; /* TEMP */
    box-sizing: border-box;
    width: 33px;
    height: 33px;
    margin-left: 15px;
    transform: translate(5px,0);
    font-size: 14px;
    vertical-align: top;
    font-size: 24px;
    text-align: right;
    padding-top: 0;

}

#doz_motivo-consulta .doz_section__pin.doz_section__pin--comentarios:after{
	content: "✔️";
    display: inline-block;
    display: none; /* TEMP */
	box-sizing: border-box;
	width: 33px;
	height: 33px;
	margin-left: 15px;
	transform: translate(5px,0);
	font-size: 14px;
	vertical-align: top;
	font-size: 24px;
    text-align: right;
    padding-top: 5px;
    visibility: hidden; /* TEMP */
}


.doz_section p.doz_section__pin.doz_section__pin--genero .doz_section__label{
	display: inline-block;
	width: 50px;
	max-width:280px;
	margin-top: 11px;
	font-weight: 500;
}

.doz_section p.doz_section__pin.doz_section__pin--genero .doz_section__label{
	margin-left: 100px;
}

.doz_section p.doz_section__pin.doz_section__pin--genero .doz_section__label:first-child{
	margin-left: 0;
}

.doz_section p.doz_section__pin.doz_section__pin--genero input{
	display: inline-block;
	width: initial;
	margin-top: 13px;
	margin-left: 24px;
}


.doz_section p.doz_section__pin.doz_section__pin--tipo-aparato .doz_section__label{
	display: inline-block;
	width: 100%;
	max-width:280px;
	margin-top: 11px;
	font-weight: 600;
}


.doz_section p.doz_section__pin.doz_section__pin--motivo-consulta input{
	display: inline-block;
	width: initial;
	margin-top: 14px;
	margin-left: 10px;
}

.doz_section p.doz_section__pin.doz_section__pin--motivo-consulta .doz_section__label{
	display: inline-block;
	width: calc(100% - 27px);
	margin-top: 9px;
	font-weight: 500;
}

#doz_motivo-consulta ul p textarea{
	width: calc(100% - 7px);
}

.doz_section p.doz_section__pin.doz_section__pin--como-conocido input{
	display: inline-block;
	width: initial;
	margin-top: 15px;
	margin-left: 10px;
}

.doz_section p.doz_section__pin.doz_section__pin--como-conocido .doz_section__label{
	display: inline-block;
	width: calc(100% - 79px);
	margin-top: 14px;
	font-weight: 500;
}


.doz_section p.doz_section__pin.doz_section__pin--tipo-aparato input{
	display: inline-block;
	width: initial;
	margin-top: 5px;
	margin-left: 10px;
}

.doz_section p.doz_section__pin.doz_section__pin--tratamiento-previo .doz_section__label{
	display: inline-block;
	width: 100%;
	max-width:280px;
	margin-top: 11px;
	font-weight: 600;
}


.doz_section p.doz_section__pin.doz_section__pin--tratamiento-previo input{
	display: inline-block;
	width: initial;
	margin-top: 5px;
	margin-left: 10px;
}


.doz_section input::placeholder, .doz_section textarea::placeholder{
	color: #333;
}

#form_fecha_nacimiento::placeholder{
    font-weight:500;
}

.doz_section p.doz_section__pin.doz_section__pin input.doz__input-half{
	width: calc(100% - 55px);
	max-width: 303px;
}


.doz_section + .doz_section {
	display: none;
}


.doz_section__instrucciones-fotos{
	margin-top: 35px;
}

.doz_section__instruccion-fotos{
	display: inline-block;
	width: calc(33% - 10px);
	margin-left: 5px;
	font-size: 12px;
	vertical-align: top;
	box-sizing: border-box;
	padding-top: 18%;
	margin-top: 0;
	text-align: center;
}

.doz_section__instruccion-fotos span{
	display: inline-block;
	position: relative;
	transform: translate(0,25px);
}

.doz_section__instruccion-fotos.doz_section__instruccion-fotos--smartphone{
	background: transparent url('../graphics/ziving-es-ortodoncia-icono-usa-smartphone.png') 50% 0/contain no-repeat;
	margin-top: 0;
}

.doz_section__instruccion-fotos.doz_section__instruccion-fotos--otra-persona{
	background: url('../graphics/ziving-es-ortodoncia-icono-ayuda-otra-persona.png') 50% 0/contain no-repeat;
	margin-top: 0;
}

.doz_section__instruccion-fotos.doz_section__instruccion-fotos--flash{
	background: url('../graphics/ziving-es-ortodoncia-icono-usa-flash.png') 50% 0/contain no-repeat;
}

.doz_section__instruccion-fotos.doz_section__instruccion-fotos--enfoca-boca{
	background: url('../graphics/ziving-es-ortodoncia-icono-enfoca-boca.png') 50% 0/contain no-repeat;
}

.doz_section__ejemplos-fotos{
	margin-top: 65px;
	padding-bottom: 10px;
}

.doz_section__ejemplo-fotos{
	display: inline-block;
	width: calc(50% - 12px);
	max-width: 175px;
	margin-left: 5px;
	font-size: 12px;
	vertical-align: top;
	box-sizing: border-box;
	margin-top: 55px;
	text-align: center;
}

.doz_section__ejemplo-fotos div{
    padding: 0 0 90.6% 0;
}

.doz_section__ejemplo-fotos span{
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	height: 4em;
	padding-top: 10px;
}

.doz_section__ejemplo-fotos.doz_section__ejemplo-fotos--labios div{
	background: transparent url('../graphics/ziving-salud-dental-infantil-foto-labios.png') 50% 0/contain no-repeat;
	margin-top: 0;
}

.doz_section__ejemplo-fotos.doz_section__ejemplo-fotos--sonrisa div{
	background: transparent url('../graphics/ziving-salud-dental-infantil-foto-sonrisa.png') 50% 0/contain no-repeat;
	margin-top: 0;
}

.doz_section__ejemplo-fotos.doz_section__ejemplo-fotos--frontal div{
	background: transparent url('../graphics/ziving-salud-dental-infantil-foto-frontal.png') 50% 0/contain no-repeat;
}

.doz_section__ejemplo-fotos.doz_section__ejemplo-fotos--izquierdo div{
	background: transparent url('../graphics/ziving-salud-dental-infantil-foto-lateral-izquierdo.png') 50% 0/contain no-repeat;
}

.doz_section__ejemplo-fotos.doz_section__ejemplo-fotos--derecho div{
	background: transparent url('../graphics/ziving-salud-dental-infantil-foto-lateral-derecho.png') 50% 0/contain no-repeat;
}

.doz_section__ejemplo-fotos.doz_section__ejemplo-fotos--superior div{
	background: transparent url('../graphics/ziving-salud-dental-infantil-foto-dientes-superiores.png') 50% 0/contain no-repeat;
}

.doz_section__ejemplo-fotos.doz_section__ejemplo-fotos--inferior div{
	background: transparent url('../graphics/ziving-salud-dental-infantil-foto-dientes-inferiores.png') 50% 0/contain no-repeat;
}

#doz_filiacion .doz_section__heading{
	margin-top: 12px;
}

#doz_agradecimiento{
    width: 100%;
	position: absolute;
	top: 0;
	left: auto;
	background: transparent url('../graphics/ziving-background-nina-tomandose-foto-gracias.jpg') 0 0 no-repeat;
	background-size: 100%;
    background-position: 0% 100%;
}


#doz_agradecimiento h2{
	font-size: 24px;
	margin-top:0;
}

#doz_agradecimiento a{
	color: #e92076;
	font-weight: 600;
}

#doz_fotos .doz_section__instrucciones-fotos{
    margin-top: 20px;
    margin-bottom: 50px;
}

#doz_fotos .doz_section__heading{
	margin-top: 0px;
}

#doz_fotos .doz_section__ejemplos-fotos{
    margin-top: 15px;
    margin-bottom: 0;
}
#doz_fotos .doz_section__ejemplo-fotos{
    margin-top: 3px;
	padding-bottom: 0;
}

/*--------*/
#fileupload{
	margin-top:30px;
}

#fileupload .btn.fileinput-button{
	color: #fefefe;
	background: rgba(128,185,65,1);
	border: 1px solid rgba(102,147,52,1);
}

#fileupload .btn.fileinput-button:hover{
	color: #fefefe;
	background: rgba(128,185,65,.75);
	border: 1px solid rgba(102,147,52,.5);
}

#fileupload .btn.cancel{
	display: none;
}


#fileupload .fileupload-buttonbar .delete{
    display: none;
}

#fileupload .files .btn.delete{
	display: inline-block;
	margin-top: 4px;
	padding: 5px 10px;
}

#fileupload .files .btn.delete span{
	display: none;
}

#fileupload .table{
    border-collapse: separate;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

#fileupload .table tbody.files{
    display: inline-block;
    background-color: #fefefe;
    min-height: 170px;
}

#fileupload .table tbody.files > tr td{
    border-top: none;
}

#fileupload .table .btn.start{
	display: none;
}

#fileupload .btn.start{
	margin-top: 0;
	color: #fefefe;
	background: rgba(233,32,118,1);
	border: 1px solid rgba(195,19,94,1);
	opacity: 0.8;
	visibility:visible;
}

#fileupload .btn.start:hover{
	color: #fefefe;
	background: rgba(233,32,118,.75);
	border: 1px solid rgba(195,19,94,.5);
}

#fileupload .btn.start[disabled]{
	opacity: 0.25;
}

#fileupload .btn.start[disabled]:hover{
	margin-top: 0;
	color: #fefefe;
	background: rgba(233,32,118,1);
	border: 1px solid rgba(195,19,94,1);
	opacity: 0.25;
}

#fileupload .toggle{
	visibility: hidden;
}

#fileupload-container{
	max-width: 100%;
}

.table > tbody > tr > td:first-child, .table > tbody > tr > th:first-child, .table > tfoot > tr > td:first-child, .table > tfoot > tr > th:first-child, .table > thead > tr > td:first-child, .table > thead > tr > th:first-child{
	width: 200px;
	padding-top: 16px;
}

.table > tbody > tr > td:nth-child(2), .table > tbody > tr > th:nth-child(2), .table > tfoot > tr > td:nth-child(2), .table > tfoot > tr > th:nth-child(2), .table > thead > tr > td:nth-child(2), .table > thead > tr > th:nth-child(2){
	width: 350px;
	padding-top: 16px;
}

.table > tbody > tr > td:nth-child(3), .table > tbody > tr > th:nth-child(3), .table > tfoot > tr > td:nth-child(3), .table > tfoot > tr > th:nth-child(3), .table > thead > tr > td:nth-child(3), .table > thead > tr > th:nth-child(3){
	width: 200px;
	padding-top: 16px;
}

.table > tbody > tr > td .name, .table > tbody > tr > th .name, .table > tfoot > tr > td .name, .table > tfoot > tr > th .name, .table > thead > tr > td .name, .table > thead > tr > th .name{
	width: 90%;
	padding-top: 16px;
}

#fileupload .table{
	margin-top: 20px;
}

#fileupload .table tbody{
	border-bottom: 1px solid #ddd;
}

#fileupload .this_image_ok{
	margin-top:8px;
	display:inline-block;
}

#doz_body.doz_body-edad-nino #doz_motivo-consulta .doz_section__pin--adulto{
    display:none;
}

#doz_body.doz_body-edad-adulto #doz_motivo-consulta .doz_section__pin--nino{
    display:none;
}

#doz_home, #doz_agradecimiento{
	height: 100%;
}

#doz_agradecimiento{
	background: url('../graphics/ziving-salud-dental-infantil-fondo-agradecimiento-superchild.jpg') 0 0 no-repeat transparent;
	background-size: cover;
}

#doz_agradecimiento p{
	color: white;
}

#doz_bienvenida input:not(:placeholder-shown){
    /*background: rgba(50,190,50,0.2);*/
}

#doz_bienvenida input:invalid, #doz_bienvenida input:not(:placeholder-shown):invalid{
    background: rgba(255,128,0,0.2);
}

#doz_bienvenida input, #doz_bienvenida input:invalid{
    box-shadow: none;
}

#doz_filiacion input:not(:placeholder-shown){
    /*background: rgba(50,190,50,0.2);*/
}

#doz_filiacion input:invalid, #doz_filiacion input:not(:placeholder-shown):invalid{
    background: rgba(255,200,200,0.5);
}

#doz_filiacion input, #doz_filiacion input:invalid{
    box-shadow: none;
}

#fileupload .progress-extended{
    display:none;
}

#doz_filiacion .doz_section__pin.doz_section__pin--comentarios{
    margin-top: 7px;
}

#doz_filiacion #doz_como-comentarios-li.doz_inexistent{
    display: none;
}

#doz_motivo-consulta .doz_terms{
    margin-top: 35px;
    font-weight: 600;
}

#doz_motivo-consulta .doz_terms input{
    width: initial;
    margin: 1px 7px 0 0;
}

#doz_motivo-consulta .doz_terms a, #doz_motivo-consulta .doz_terms a:active, #doz_motivo-consulta .doz_terms a:visited,
#doz_motivo-consulta .doz_terms a:hover, #doz_motivo-consulta .doz_terms a:active:hover, #doz_motivo-consulta .doz_terms a:visited:hover{
    color: rgb(121, 121, 121);
    text-decoration: none;
}

#doz_motivo-consulta .doz_terms a{
    font-weight: 500;    
}

#submit_form_data, .doz_section__submit.doz_section__submit--siguiente{
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	width: 180px;
	height: 57px;
	font-size: 21px;
	line-height: 57px;
	font-weight: 500;
	color: #FFF;
	background: rgb(240,104,162);
	border: 1px solid rgba(240,104,162);
	border-radius: 17px;
	cursor: pointer;
	position: absolute;
	top: 15px;
    right: 20px;
    padding-left: 0;
    padding-right: 24px;
}

#submit_form_data:after, .doz_section__submit.doz_section__submit--siguiente:after{
    content: ">";
    font-size: 35px;
    line-height: 57px;
    margin-left: 10px;
    transform: translate(0, -1px);
    vertical-align: middle;
    padding-bottom: 1px;
    
    position: absolute;
    top: 3px;
}

#submit_form_data, .doz_section__submit.doz_section__submit--siguiente:hover{
	background: rgb(233,32,118);
	border: 1px solid rgb(233,32,118);
}


#submit_form_data[disabled], .doz_section__submit.doz_section__submit--siguiente[disabled]{
	background: rgb(252,222,235);
	border: 1px solid rgb(252,222,235);
	cursor: not-allowed;
}


#submit_form_data:not(:disabled):hover,  .doz_section__submit.doz_section__submit--siguiente:not(:disabled):hover{
	background: rgb(233,32,118);
	border: 1px solid rgb(233,32,118);
}

#submit_form_data:hover, .doz_section__submit.doz_section__submit--siguiente:hover{
	background: rgb(233,32,118);
	border: 1px solid rgb(233,32,118);
}

.doz_section__progress{
    margin:0;
    height: 20px;
    background: rgb(252,222,235);
    position: relative;
    display: inline-block;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index:10;
    opacity:0;
}

.doz_section__progress:before{
    content: 'Paso 1 de 3';
    display: inline;
    color: white;
    position: relative;
    z-index: 3333333;
    font-size: 13px;
    top: 2px;
    left: 7px;
    line-height: 14px;
    box-sizing: border-box;
    padding-bottom: 3px;
}

.doz_section__progress.progress33{
    opacity:1;
}

.doz_section__progress.progress33:before{
    display: inline;
    content: 'Paso 1 de 3';
}

.doz_section__progress.progress66{
    opacity:1;
}

.doz_section__progress.progress66:before{
    display: inline;
    content: 'Paso 2 de 3';
}

.doz_section__progress.progress95{
    opacity:1;
}

.doz_section__progress.progress95:before{
    display: inline;
    content: 'Paso 3 de 3';
}

.doz_section__progress.progress100{
    opacity:1;
}

.doz_section__progress.progress100:before{
    display: inline;
    content: '¡Gracias!';
}

.doz_section__progress-line{
    display: inline-block;
    width: 0%;
    height: 20px;
    background: rgba(233,32,118,1);
    position: absolute;
    left:0;
    top:0;
    display:none;
}

.doz_section__progress.progress33 .doz_section__progress-line{
    display: inline-block;
    width: 33%;
}

.doz_section__progress.progress66 .doz_section__progress-line{
    display: inline-block;
    width: 66%;
}

.doz_section__progress.progress95 .doz_section__progress-line{
    display: inline-block;
    width: 95%;
}

.doz_section__progress.progress100 .doz_section__progress-line{
    display: inline-block;
    width: 100%;
}

.doz_disabled{
    opacity:.3;
    pointer-events:none;
}

.doz_section p.doz_section__psubmit{
    position:absolute;
}

html{
    height:100%;
}

body{
    height:inherit;
}


#fileupload .btn.start{
	display: none;
}


@media screen and (max-width:1023px){
    .doz_section p.doz_section__psubmit{
        position: fixed;
        bottom:0;
        left:0;
        background: none;
    }
}

.doz_section__pin.doz_terms{
    position: relative;
    box-sizing: border-box;
    padding-left: 35px;
}

.doz_section__pin.doz_terms input{
    position: absolute;
    left:0;
}

.doz_section input[type=checkbox]{
    width:25px;
    height:25px;
    margin-top:0;
}

.doz_section.doz_bienvenida p.doz_section__pin input,
.doz_section.doz_motivo-consulta p.doz_section__pin input,
.doz_section.doz_fotos p.doz_section__pin input{
    width:25px;
    height:25px;
    margin:0;
}

#doz_motivo-consulta .doz_terms input{
    width:25px;
    height:25px;
    margin-top:-1px;
}

#doz_agradecimiento .doz_section__header{
    background: white;
    position: relative;
    left: 0;
    margin: 0;
    padding: 35px 20px 10px 20px;
    width: calc(100% + 40px);
    transform: translate(-20px,-35px);
}


/* Styling Checkbox Starts */
.checkbox-label {
    display: inline-block;
    position: absolute;
    margin: auto;
    cursor: pointer;
    font-size: 22px;
    line-height: 24px;
    height: 22px;
    width: 22px;
    clear: both;
    margin-top:5px;
}

.checkbox-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkbox-label .checkbox-custom {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 22px;
    width: 22px;
    background-color: transparent;
    border-radius: 5px;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    border: 2px solid #BBB;
}


.checkbox-label input:checked ~ .checkbox-custom {
    background-color: #FFFFFF;
    border-radius: 5px;
    -webkit-transform: rotate(0deg) scale(1);
    -ms-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    opacity:1;
    border: 2px solid #FFFFFF;
}


.checkbox-label .checkbox-custom::after {
    position: absolute;
    content: "";
    left: 12px;
    top: 12px;
    height: 0px;
    width: 0px;
    border-radius: 5px;
    border: solid #7BBB41;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(0deg) scale(0);
    -ms-transform: rotate(0deg) scale(0);
    transform: rotate(0deg) scale(0);
    opacity:1;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}


.checkbox-label input:checked ~ .checkbox-custom::after {
  -webkit-transform: rotate(45deg) scale(1);
  -ms-transform: rotate(45deg) scale(1);
  transform: rotate(45deg) scale(1);
  opacity:1;
  left: 8px;
  top: 3px;
  width: 6px;
  height: 12px;
  border: solid #7BBB41;
  border-width: 0 2px 2px 0;
  background-color: transparent;
  border-radius: 0;
}



/* For Ripple Effect */
.checkbox-label .checkbox-custom::before {
    position: absolute;
    content: "";
    left: 10px;
    top: 10px;
    width: 0px;
    height: 0px;
    border-radius: 5px;
    border: 2px solid #FFFFFF;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);    
}

.checkbox-label input:checked ~ .checkbox-custom::before {
    left: -3px;
    top: -3px;
    width: 24px;
    height: 24px;
    border-radius: 5px;
    -webkit-transform: scale(3);
    -ms-transform: scale(3);
    transform: scale(3);
    opacity:0;
    z-index: 999;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.doz_terms .checkbox-label{
    margin-left:-35px;
    margin-right: 13px;
    vertical-align:top;
}

.doz_section__submit.doz_disabled{
    opacity:1;
    background:rgb(252,222,235);
    border:1px solid rgb(252,222,235);
}

.doz_section__pfinal{
    position: absolute;
    bottom: 0;
    left:0;
    box-sizing: border-box;
    padding: 20px 0 20px;
    width:100;
    width: calc(100% - 40px);
    margin-left: 20px;
}

.doz_section__final{
    display: inline-block;
    margin-top:15px;
    width: 100%;
    background: #e92076;
    padding: 15px 15px 15px 15px;
    border-radius: 17px;
    color: white;
    left: 50%;
    position: relative;
    transform: translate(-50%,0);
    max-width:500px;
    text-align:center;
}

.doz_section__final:first-child{
    margin-top:0;
}

#doz_agradecimiento a.doz_section__final{
    color: white;
}

#doz_agradecimiento a.doz_section__final,
#doz_agradecimiento a.doz_section__final:active,
#doz_agradecimiento a.doz_section__final:visited,
#doz_agradecimiento a.doz_section__final:hover,
#doz_agradecimiento a.doz_section__final:active:hover,
#doz_agradecimiento a.doz_section__final:visited:hover{
    text-decoration:none;
}


.doz_section-footer{
    width:100%;
    font-size: 19px;
    text-align:center;
    padding-top:23px;
    position: absolute;
    bottom: 0;
    transform: translate(-50%,40px);
    left: 50%;
}

.doz_section-footer a{
    color:#e92076;
    font-weight:500;
}

@media screen and (max-width:1023px){
    .doz_section-footer{
        font-size: 19px;
        text-align: center;
        padding-top: 9px;
        position: absolute;
        bottom: 0;
        transform: translate(-50%,32px);
        left: 50%;
    }
    
    #doz_home{
        height: calc(100% - 41px);
    }
}

.doz_envianos-tus-fotos, .doz_planteanos-tus-dudas{
    border: none;
    cursor: default;
}

.doz_envianos-tus-fotos.doz_not-selected, .doz_planteanos-tus-dudas.doz_not-selected{
    border-bottom: 1px solid rgba(233,32,118,0.2);
    cursor: pointer;
}

.doz_area{
    display:block;
}

.doz_area.doz_area--not-selected{
    display:none;
}

.preview img{
	height: 60px;
	width: 100px;
}

.doz_section-logo{
	position: absolute;
	bottom: -70px;
}

.doz_section-logo-position{
	width: 30%;
	float: left;
}